* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: url(./pink-sky.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
header {
  margin-top: 0;
  height: 60px;
  background-color: rgb(255, 185, 152, 0.5);
  /* background-color: red; */
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: 545;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

header span {
  opacity: 0.6;
}

section {
  height: 100%;
  width: 100%;
  /* background-color: red; */
  display: flex;
  align-items: start;
  justify-content: center;
  padding-top: 100px;
}
.clock-wrapper {
}
.clock-analog {
  height: 350px;
  width: 350px;
  background-color: #FFE5FC;
  border-radius: 50%;
  border: 15px solid #fecf9d;
  position: relative;
}
.center-dot {
  background-color: #d47e97;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  position: absolute;
  top: 155px;
  left: 155px;
  z-index: 3;
}
.hand {
  height: 3px;

  background-color: black;
  border-radius: 50% 30% 30% 50%;
  position: absolute;
  top: 161.4px;
  right: 157.2px;
}
.hour-hand {
  width: 100px;
  z-index: 1;
  transform-origin: 100%;
  transform: rotate(90deg);
}

.min-hand {
  width: 130px;
  z-index: 1;
  transform-origin: 100%;
  transform: rotate(90deg);
}

.sec-hand {
  width: 130px;
  background-color: red;
  z-index: 2;
  transform-origin: 100%;
  transform: rotate(270deg);
}

.numbers {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 1.3rem;
  opacity: 0.6;
  color: #b378ac;
}


#one {
    position: absolute;
    top: 34px;
    right: 85px;
  }

#two {
    position: absolute;
    top: 84px;
    right: 35px;
  }
#three {
  position: absolute;
  top: 150px;
  right: 16px;
}
#four {
    position: absolute;
    bottom: 78px;
    right: 38px;
  }

#five {
    position: absolute;
    bottom: 31px;
    right: 86px;
  }
#six {
    position: absolute;
    left: 156.2px;
    bottom: 15px;
  }
  #seven {
    position: absolute;
    left: 86px;
    bottom: 31px;
  }
  #eight {
    position: absolute;
    left: 38px;
    bottom: 78px;
  }

  #nine {
    position: absolute;
    top: 150px;
    left: 16px;
  }
  #ten {
    position: absolute;
    top: 84px;
    left: 35px;
  }

  #eleven {
    position: absolute;
    top: 34px;
    left: 85px;
  }

  #twelve {
    position: absolute;
    top: 15px;
    left: 149px;
  }
  
  /* .numbers::before{
    content: "";
    height: 290px;
    width: 290px;
    background-color: red;
    position: absolute;
    border-radius: 50%;
    top: 15px;
    left: 15px;

  } */